 



a:link img.icon_edit, a:visited img.icon_edit {
	border: 0;
	width: 24px;
	height: 24px;
	margin-bottom: -4px;
	background: url("/images/icons/edit_lt.gif") top left no-repeat;
}

a:hover img.icon_edit, a:active img.icon_edit {
	border: 0;
	width: 24px;
	height: 24px;
	margin-bottom: -4px;
	background: url("/images/icons/edit.gif") top left no-repeat;
}

input.icon_edit {
	border: 0;
	width: 24px;
	height: 24px;
	background: url("/images/icons/edit_lt.gif") top left no-repeat;
}

input.icon_edit:hover {
	border: 0;
	width: 24px;
	height: 24px;
	background: url("/images/icons/edit.gif") top left no-repeat;
}

img.icon_edit_preload {
	background: url("/images/icons/edit.gif");
	display: none;

}


a:link img.icon_delete, a:visited img.icon_delete {
	border: 0;
	width: 24px;
	height: 24px;
	margin-bottom: -4px;
	background: url("/images/icons/del_lt.gif") top left no-repeat;
}

a:hover img.icon_delete, a:active img.icon_delete {
	border: 0;
	width: 24px;
	height: 24px;
	margin-bottom: -4px;
	background: url("/images/icons/del.gif") top left no-repeat;
}

input.icon_delete {
	border: 0;
	width: 24px;
	height: 24px;
	background: url("/images/icons/del_lt.gif") top left no-repeat;
}

input.icon_delete:hover {
	border: 0;
	width: 24px;
	height: 24px;
	background: url("/images/icons/del.gif") top left no-repeat;
}

img.icon_delete_preload {
	background: url("/images/icons/del.gif");
	display: none;

}


a:link img.icon_up, a:visited img.icon_up {
	border: 0;
	width: 24px;
	height: 24px;
	margin-bottom: -4px;
	background: url("/images/icons/up_blue_thin_lt.gif") top left no-repeat;
}

a:hover img.icon_up, a:active img.icon_up {
	border: 0;
	width: 24px;
	height: 24px;
	margin-bottom: -4px;
	background: url("/images/icons/up_blue_thin.gif") top left no-repeat;
}

input.icon_up {
	border: 0;
	width: 24px;
	height: 24px;
	background: url("/images/icons/up_blue_thin_lt.gif") top left no-repeat;
}

input.icon_up:hover {
	border: 0;
	width: 24px;
	height: 24px;
	background: url("/images/icons/up_blue_thin.gif") top left no-repeat;
}

img.icon_up_preload {
	background: url("/images/icons/up_blue_thin.gif");
	display: none;

}


a:link img.icon_down, a:visited img.icon_down {
	border: 0;
	width: 24px;
	height: 24px;
	margin-bottom: -4px;
	background: url("/images/icons/down_blue_thin_lt.gif") top left no-repeat;
}

a:hover img.icon_down, a:active img.icon_down {
	border: 0;
	width: 24px;
	height: 24px;
	margin-bottom: -4px;
	background: url("/images/icons/down_blue_thin.gif") top left no-repeat;
}

input.icon_down {
	border: 0;
	width: 24px;
	height: 24px;
	background: url("/images/icons/down_blue_thin_lt.gif") top left no-repeat;
}

input.icon_down:hover {
	border: 0;
	width: 24px;
	height: 24px;
	background: url("/images/icons/down_blue_thin.gif") top left no-repeat;
}

img.icon_down_preload {
	background: url("/images/icons/down_blue_thin.gif");
	display: none;

}


a:link img.icon_insert_below, a:visited img.icon_insert_below {
	border: 0;
	width: 24px;
	height: 24px;
	margin-bottom: -4px;
	background: url("/images/icons/insert_down_lt.gif") top left no-repeat;
}

a:hover img.icon_insert_below, a:active img.icon_insert_below {
	border: 0;
	width: 24px;
	height: 24px;
	margin-bottom: -4px;
	background: url("/images/icons/insert_down.gif") top left no-repeat;
}

input.icon_insert_below {
	border: 0;
	width: 24px;
	height: 24px;
	background: url("/images/icons/insert_down_lt.gif") top left no-repeat;
}

input.icon_insert_below:hover {
	border: 0;
	width: 24px;
	height: 24px;
	background: url("/images/icons/insert_down.gif") top left no-repeat;
}

img.icon_insert_below_preload {
	background: url("/images/icons/insert_down.gif");
	display: none;

}


a:link img.icon_add, a:visited img.icon_add {
	border: 0;
	width: 24px;
	height: 24px;
	margin-bottom: -4px;
	background: url("/images/icons/add_lt.gif") top left no-repeat;
}

a:hover img.icon_add, a:active img.icon_add {
	border: 0;
	width: 24px;
	height: 24px;
	margin-bottom: -4px;
	background: url("/images/icons/add.gif") top left no-repeat;
}

input.icon_add {
	border: 0;
	width: 24px;
	height: 24px;
	background: url("/images/icons/add_lt.gif") top left no-repeat;
}

input.icon_add:hover {
	border: 0;
	width: 24px;
	height: 24px;
	background: url("/images/icons/add.gif") top left no-repeat;
}

img.icon_add_preload {
	background: url("/images/icons/add.gif");
	display: none;

}


a:link img.icon_back, a:visited img.icon_back {
	border: 0;
	width: 24px;
	height: 24px;
	margin-bottom: -4px;
	background: url("/images/icons/left_swoop_lt.gif") top left no-repeat;
}

a:hover img.icon_back, a:active img.icon_back {
	border: 0;
	width: 24px;
	height: 24px;
	margin-bottom: -4px;
	background: url("/images/icons/left_swoop.gif") top left no-repeat;
}

input.icon_back {
	border: 0;
	width: 24px;
	height: 24px;
	background: url("/images/icons/left_swoop_lt.gif") top left no-repeat;
}

input.icon_back:hover {
	border: 0;
	width: 24px;
	height: 24px;
	background: url("/images/icons/left_swoop.gif") top left no-repeat;
}

img.icon_back_preload {
	background: url("/images/icons/left_swoop.gif");
	display: none;

}


a:link img.icon_lock, a:visited img.icon_lock {
	border: 0;
	width: 24px;
	height: 24px;
	margin-bottom: -4px;
	background: url("/images/icons/locked_lt.gif") top left no-repeat;
}

a:hover img.icon_lock, a:active img.icon_lock {
	border: 0;
	width: 24px;
	height: 24px;
	margin-bottom: -4px;
	background: url("/images/icons/locked.gif") top left no-repeat;
}

input.icon_lock {
	border: 0;
	width: 24px;
	height: 24px;
	background: url("/images/icons/locked_lt.gif") top left no-repeat;
}

input.icon_lock:hover {
	border: 0;
	width: 24px;
	height: 24px;
	background: url("/images/icons/locked.gif") top left no-repeat;
}

img.icon_lock_preload {
	background: url("/images/icons/locked.gif");
	display: none;

}


a:link img.icon_unlock, a:visited img.icon_unlock {
	border: 0;
	width: 24px;
	height: 24px;
	margin-bottom: -4px;
	background: url("/images/icons/unlocked_lt.gif") top left no-repeat;
}

a:hover img.icon_unlock, a:active img.icon_unlock {
	border: 0;
	width: 24px;
	height: 24px;
	margin-bottom: -4px;
	background: url("/images/icons/unlocked.gif") top left no-repeat;
}

input.icon_unlock {
	border: 0;
	width: 24px;
	height: 24px;
	background: url("/images/icons/unlocked_lt.gif") top left no-repeat;
}

input.icon_unlock:hover {
	border: 0;
	width: 24px;
	height: 24px;
	background: url("/images/icons/unlocked.gif") top left no-repeat;
}

img.icon_unlock_preload {
	background: url("/images/icons/unlocked.gif");
	display: none;

}


a:link img.icon_view, a:visited img.icon_view {
	border: 0;
	width: 24px;
	height: 24px;
	margin-bottom: -4px;
	background: url("/images/icons/view_lt.gif") top left no-repeat;
}

a:hover img.icon_view, a:active img.icon_view {
	border: 0;
	width: 24px;
	height: 24px;
	margin-bottom: -4px;
	background: url("/images/icons/view.gif") top left no-repeat;
}

input.icon_view {
	border: 0;
	width: 24px;
	height: 24px;
	background: url("/images/icons/view_lt.gif") top left no-repeat;
}

input.icon_view:hover {
	border: 0;
	width: 24px;
	height: 24px;
	background: url("/images/icons/view.gif") top left no-repeat;
}

img.icon_view_preload {
	background: url("/images/icons/view.gif");
	display: none;

}


a:link img.icon_join, a:visited img.icon_join {
	border: 0;
	width: 24px;
	height: 24px;
	margin-bottom: -4px;
	background: url("/images/icons/person_add_lt.gif") top left no-repeat;
}

a:hover img.icon_join, a:active img.icon_join {
	border: 0;
	width: 24px;
	height: 24px;
	margin-bottom: -4px;
	background: url("/images/icons/person_add.gif") top left no-repeat;
}

input.icon_join {
	border: 0;
	width: 24px;
	height: 24px;
	background: url("/images/icons/person_add_lt.gif") top left no-repeat;
}

input.icon_join:hover {
	border: 0;
	width: 24px;
	height: 24px;
	background: url("/images/icons/person_add.gif") top left no-repeat;
}

img.icon_join_preload {
	background: url("/images/icons/person_add.gif");
	display: none;

}


a:link img.icon_leave, a:visited img.icon_leave {
	border: 0;
	width: 24px;
	height: 24px;
	margin-bottom: -4px;
	background: url("/images/icons/person_minus_lt.gif") top left no-repeat;
}

a:hover img.icon_leave, a:active img.icon_leave {
	border: 0;
	width: 24px;
	height: 24px;
	margin-bottom: -4px;
	background: url("/images/icons/person_minus.gif") top left no-repeat;
}

input.icon_leave {
	border: 0;
	width: 24px;
	height: 24px;
	background: url("/images/icons/person_minus_lt.gif") top left no-repeat;
}

input.icon_leave:hover {
	border: 0;
	width: 24px;
	height: 24px;
	background: url("/images/icons/person_minus.gif") top left no-repeat;
}

img.icon_leave_preload {
	background: url("/images/icons/person_minus.gif");
	display: none;

}


a:link img.icon_cancel, a:visited img.icon_cancel {
	border: 0;
	width: 24px;
	height: 24px;
	margin-bottom: -4px;
	background: url("/images/icons/doc_cancel_lt.gif") top left no-repeat;
}

a:hover img.icon_cancel, a:active img.icon_cancel {
	border: 0;
	width: 24px;
	height: 24px;
	margin-bottom: -4px;
	background: url("/images/icons/doc_cancel.gif") top left no-repeat;
}

input.icon_cancel {
	border: 0;
	width: 24px;
	height: 24px;
	background: url("/images/icons/doc_cancel_lt.gif") top left no-repeat;
}

input.icon_cancel:hover {
	border: 0;
	width: 24px;
	height: 24px;
	background: url("/images/icons/doc_cancel.gif") top left no-repeat;
}

img.icon_cancel_preload {
	background: url("/images/icons/doc_cancel.gif");
	display: none;

}


a:link img.icon_save, a:visited img.icon_save {
	border: 0;
	width: 24px;
	height: 24px;
	margin-bottom: -4px;
	background: url("/images/icons/doc_tick_lt.gif") top left no-repeat;
}

a:hover img.icon_save, a:active img.icon_save {
	border: 0;
	width: 24px;
	height: 24px;
	margin-bottom: -4px;
	background: url("/images/icons/doc_tick.gif") top left no-repeat;
}

input.icon_save {
	border: 0;
	width: 24px;
	height: 24px;
	background: url("/images/icons/doc_tick_lt.gif") top left no-repeat;
}

input.icon_save:hover {
	border: 0;
	width: 24px;
	height: 24px;
	background: url("/images/icons/doc_tick.gif") top left no-repeat;
}

img.icon_save_preload {
	background: url("/images/icons/doc_tick.gif");
	display: none;

}


a:link img.icon_download, a:visited img.icon_download {
	border: 0;
	width: 24px;
	height: 24px;
	margin-bottom: -4px;
	background: url("/images/icons/disk_lt.gif") top left no-repeat;
}

a:hover img.icon_download, a:active img.icon_download {
	border: 0;
	width: 24px;
	height: 24px;
	margin-bottom: -4px;
	background: url("/images/icons/disk.gif") top left no-repeat;
}

input.icon_download {
	border: 0;
	width: 24px;
	height: 24px;
	background: url("/images/icons/disk_lt.gif") top left no-repeat;
}

input.icon_download:hover {
	border: 0;
	width: 24px;
	height: 24px;
	background: url("/images/icons/disk.gif") top left no-repeat;
}

img.icon_download_preload {
	background: url("/images/icons/disk.gif");
	display: none;

}


